Search found 1 match

by mahir7
Tue Dec 29, 2015 9:31 pm
Forum: Skins and Themes
Topic: phpMyFAQ 2.9: Fully compatible with Bootswatch?
Replies: 2
Views: 7688

Re: phpMyFAQ 2.9: Fully compatible with Bootswatch?

I would like to help since I wish I could change phpmyfaq with amazing bootstrap 3.

let me know what you really up to.